Subject: Re: Who do I report bugs in the git source web browser thing to?

From: Rob Landley <[email-masked]>
Date: Thu, 23 Mar 2006 22:06:35 -0500

On Thursday 23 March 2006 6:23 pm, sean wrote:
> On Thu, 23 Mar 2006 17:47:31 -0500
>
> Rob Landley <[email-masked]> wrote:
> > On Thursday 23 March 2006 12:03 pm, Linus Torvalds wrote:
> > > On Thu, 23 Mar 2006, Rob Landley wrote:
> > > Pick another file, like the Makefile, to see what real history looks
> > > like (or, better yet, go into a different directory that actually sees
> > > more real work, like kernel/, and look at the history of files there).
> >
> > I was trying to find out when symlink support went in to gen_init_cpio.c,
> > so that was the only file that interested me.  I forgot that the
> > bitkeeper history never got moved over.
>
> Rob,
>
> You might be able to find what you need in the bk history imported into
> git as "Linux kernel history" by Thomas Gleixner on kernel.org:
>
> http://kernel.org/git/?p=linux/kernel/git/tglx/history.git;a=history;h=e7e1
>73af42dbf37b1d946f9ee00219cb3b2bea6a;f=usr/gen_init_cpio.c
>
> Sean

Ooh, exactly what I was looking for.  Thanks.  (I already downloaded tarballs 
to check, but I've got the bookmark for future reference.)

Rob
-- 
Never bet against the cheap plastic solution.